/**** 
Responsive Stylesheet, 767px max. 
****/

/* global wrappers */

body {
	/*background: teal;*/
}

.onepage, #footer {
    max-width: 100%;
    padding: 0 3%;
    width: 100%;
}


.centering_box:not('#container') {
	max-width: 95% !important;
}	

/* header */

#header {
	padding:.25em 0;
	width: 100%;
	min-height: 250px;
}	

.desktop_only { display:none; }
.mobile_only, .sink_dropdown li li.mobile_only a { display:block; }

.header_inner.mobile_only {
	background: transparent;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        -webkit-box-pack: center;
		        justify-content: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        -webkit-box-align: center;
		        align-items: flex-start;
}

.header_inner nav, 
.header_inner div { 

}

.header_inner nav.menu_nav {
	width: 15%;
	padding-top: 0;
	text-align: center;
}

.header_inner nav.searcher {
	width: 11%;
	padding-top: 0;
}

.logo {
	width: 70%;
}
	.logo img {
	 	height:auto;
	 	max-width: none;
	 	width: 100%;
	}

.text_assist {
	font-size: .35em;
	margin-top: 10px;
	display: block;
}

.mobile_expansion:checked + label .text_assist {
	margin-top: 20px;
	margin-top: 20px;
	margin-left: -9px;
}

.mobile_expand {
  background: #4A5F8A;
      left: 0;
      padding-bottom: 5px;
      padding-left: 5px;
      padding-right: 5px;
      position: absolute;
      top: 65px;
      width: 100%;
      z-index: 50;
      padding-top: 5px;
      z-index: 99999;
  }


	.mobile_expand.right {
		right:0;
		left:inherit;
	}
	
	.mobile_expand input {
		padding: 1em;
		width: 100%;
		border: 0;
		border-top: 2px solid #111;
	}

	.mobile_expand ul {
		margin-bottom: 0;
	}
	.mobile_expand li {
		list-style: outside none none;
	}
	.mobile_expand li a {
		color:#fff;
	}

/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
section.featured_content_smaller .sink_cfields.field_divlist,
.home section.featured_content_larger .centering_box {
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        -webkit-box-orient: vertical;
	        -webkit-box-direction: normal;
	        flex-direction: column;
}

/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em;
}

/* clear floats  */

.sidebar, 
.content,  
.topmenu ul, 
.topmenu ul li, 
.footermenu .col, 
.sitecredits, 
.sinkcredits, 
.menu_indicator, 
.footer_inner .socialmedia,
.tagline,
.search_container,
.col,
section.featured_content_smaller .sink_cfields.field_divlist .item,  
.smallemailstripe h2,
.smallemailstripe .mc_signup #mc_embed_signup_scroll,
.home section.featured_content_larger .boxter,
.home .tab .contentscol,
.home .tab .relatedcol,
footer.donate_stripe .support,
footer.email_stripe .mc_signup,
.menu-blockified > ul,
.footer_inner .menu-blockified > ul > li {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	min-width: 0;
}



nav {
    float: none;
}

/* center text */

.logo, .menu_indicator, 
.search_container,
.smallemailstripe h2  {
	text-align: center;
}

/* center block level items */

.logo {
    margin: auto;
    max-width: 200px;
    margin-top: 5px;
    display: flex;
}
/* margin adjustments */

.search_container {
	display: none;
}

section.featured_content_smaller .sink_cfields.field_divlist {
	margin-top: 1em;
}
section.featured_content_smaller .sink_cfields.field_divlist .item,
.footer_inner ul.sub-menu {
	margin-bottom: 1em;
}

.menu-blockified > ul > li > a { /* add to proto */
	margin-bottom: 0;
}

.sinkcredits {
	margin: 1em 0;
}

	.sinkcredits p {
		text-align: center;
		margin: 0;
		font-size: .8em;
	}
/* padding adjustments */

.content,
.home .tab .relatedcol,
.menu-blockified > ul {
	padding: 1em;
}

.home .tab .relatedcol article.archive_post {
	padding-bottom: 0;
}

/* width adjustments */

.search_container input {
		width: 80%;
	}

/* increase font size */

.mobile_friendly {
	font-size: 1.5em;
}

/* unconstrain height */

.slideshow img {
	height: auto;
}


/* bg position */

.herospot {
	background-position: center center;
}

/* other, more specific rules */

.headerchooser {
	position: absolute;
    right: auto;
    bottom: 9%;
    left: auto;
    width: 100%;
    text-align: center;
}

select#header_navigate_chooser {
	background: #fff;
}

ul.sink_dropdown > li.menu-item-has-children > a:after {
    content: ' ▼';
    font-size: 5px;
    margin-left: 2px;
    vertical-align: middle;
}

.sink_dropdown li ul li {
	margin-left: 0;
}

.home section.featured_content {
    min-height: 0;
    padding: 1.5em;
    margin: 0;
    height: 100%;
}

.smallemailstripe .mc_signup {
    min-width: 0;
    margin-top: 10px;
}

.tabs-menu-inner.flexible {
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    font-size: .6em;
}

.tab-content {
	margin-top: -10px;
}

.home .tab {
    border: 1px solid #4A5F8A;
    margin: 0;
    border-top-left-radius: 15px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 0;
    padding: 1em;
    margin-left: 5px;
    margin-right: 5px
}

.footerstripe_logos,
.sitecredits p {
	text-align: center;
}

.socialink-donations .tab .tabintro,
.socialink-donations .tab .inner,
.socialink-donations section.billing-container label {
	font-size: .8em;
}

.socialink-donations .memtype {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
}

.socialink-donations .amt_col,
.ElementsApp, 
.ElementsApp .TextField {
	font-size: .9em;
}

.pageinfo h1 {
	font-size: 1.3em;
}

.socialink-donations .sinkstripe_field.field-container-socialink_dem_how-hear-ftpt,
.socialink-donations .billing-container .sinkstripe_field {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}

.socialink-donations section.billing-container .field-type-textarea .sinkstripe_input_area {
	width: 100%;
}

.socialink-donations .sinkstripe_field .sinkstripe_input_area input#socialink_demeter-email,
.socialink-donations .sinkstripe_field .sinkstripe_input_area input#socialink_dem_billing-address_line1, 
.socialink-donations .sinkstripe_field .sinkstripe_input_area input#socialink_dem_billing-address_line2, 
.socialink-donations .sinkstripe_field .sinkstripe_input_area input#socialink_dem_billing-address_line3 {
	min-width: 100%;
}

.socialink-donations .choose_difference input {
    vertical-align: top;
}

.onepage.timeline-page {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.timeline {
	width:  100%;
	margin-left: 0;
	margin-top: 2em;
}

.timeline .timeblock {

}

.timeline .timeponto {
	margin-right: 2.65em;
}

#header .pagequote {
	display: none;
}

.has_hero #header {
	height: 90vh;
	max-height: 600px;
}

.oneplant,
.plant-inner .plant-details {
	width: 100%;
}

.plant-inner .plant-details h2 {
	font-size: 1.4em;
}

.plant-details .metadatum .meta_item .lbl {
	width: auto;
	display: block;
}
.plant-inner .plant-images {
	margin-top: 2em;
}
.plant-inner .plant-images,
.single-plant .featimg img {
	width: 100%;
}

#header .slideshow_area {
	height: 90vh;
}

#header .slideshow_area div.slide {
	height: 90vh;
}

.page-template-page-template-payments #header, .page-template-page-template-payments.has_hero #header  {
	height: 90vh;
}

input.mobile_expansion {
	display: none;
}

footer.email_stripe {
 	margin-bottom: 0;
 }

 .payments-section .payments-main {
 	width: 100%;
 }

 .payments-section .payments-sidebar {
     width: 100%;
     margin-top: 3em;
 }

 .logo {
 	display: block;
 	max-width: 100px;
 }

 .logo:before {
    content: '';
    display: block;
    float: left;
    background:none;
    background-repeat: no-repeat;
    margin-right: 5px;
    width: 100px;
    height: 0;
    background-size: 100%;
}

.logo:after {
/*    content: '';
    display: block;
    float: left;
    background: url(../../images/logo_86.png);
    background-repeat: no-repeat;
    margin-right: 5px;
    width: 100px;
    height: 60px;
    background-size: 100%;*/
}

.home .slidecaption {
	display: none;
}

.home .tabbies {
	padding: 2%;
}

.page-id-196 .content-wrap {
	width: 100%;
}

.park-pulse {
	padding:2em;
}

.park-pulse .item {
	flex-direction: column;
}

.park-pulse .featimg {
  width: 100%;
  margin-right: 0;
  min-width: 100%;
  max-width: none;
}

.mobile_expansion + label {
	color:#e6e6e6;
}